﻿@model PWABlog.ViewModels.Admin.AdminCategoriasListarViewModel

<div class="card">
    <div class="card-header">
        <h3 class="card-title">Listagem de Categorias</h3>

        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip" title="Collapse">
                <i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        Conteúdo qualquer do painel
    </div>
</div>